openSUSE Security Update : rtkit (openSUSE-SU-2013:1548-1)

Medium Nessus Plugin ID 75164


The remote openSUSE host is missing a security update.


rtkit was fixed to avoid a TOCTOU race condition that might have allowed local attackers to gain realtime rights they should not have.


Update the affected rtkit packages.

See Also

Plugin Details

Severity: Medium

ID: 75164

File Name: openSUSE-2013-755.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rtkit, p-cpe:/a:novell:opensuse:rtkit-debuginfo, p-cpe:/a:novell:opensuse:rtkit-debugsource, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2013/10/01

Reference Information

CVE: CVE-2013-4326

OSVDB: 97718